local fn = _gn(0x502022FA1AF9DC86)
--- _CREATE_VOLUME_BY_HASH
function Global.CreateVolumeByHash(volumeType, x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ)
	return _in2(fn, _ch(volumeType), x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ, _ri)
end
